Subject: Re: ID numbers
From: "Customer Service" <[email-masked]>
To: "Davis, Jason" <[email-masked]>
Date: Wed, 26 Sep 2007 08:28:52 -0400

Our system records the ID number and we use that as the reference to look up 
the transaction.  Please let me know how this works.  This is a critical 
piece of information for us to have.  This is something I need to know right 
away!
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Davis, Jason" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 25, 2007 8:59 PM

>I have my engineer taking a look at it. Please check you manager. I dont 
>believe the trans id number will be the same in the manager as it is in the 
>direct paypal interface. I need to confirm that with my engineer.
> _____________________________________
>
> Jason Davis| Strategic Account Manager, PayPal Merchant Services
> (o) 408.967.5841| (f) 303.395.2806 (e) [email-masked]
>